## node-get-value 2.0.6

=== debian/changelog ===
node-get-value (2.0.6-1) unstable; urgency=low

  * Initial release (Closes: #841091)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 17 Oct 2016 22:16:24 +0530
