=== debian/control ===
Source: node-get-value
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/get-value
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-get-value.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-get-value.git

Package: node-get-value
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Use property paths to get a nested value from an object
 Use property paths (`a.b.c`) to get a nested value from an object
 .
 Node.js is an event-based server-side JavaScript engine.
