## node-get-value 3.0.1

=== debian/changelog ===
node-get-value (1:3.0.1-3) unstable; urgency=medium

  * Team upload
  * Disable mocha test in build and remove related build dependencies, but
    keep test in autopkgtest (Closes: #920182)
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Fri, 22 Feb 2019 11:38:29 +0100

node-get-value (1:3.0.1-2) unstable; urgency=medium

  * Team upload
  * Remove isobject component added by error and replace it by node-isobject
    dependency
  * Change epoch

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Jan 2019 19:07:10 +0100

node-get-value (3.0.1+~3.0.1-1) unstable; urgency=medium

  * Team upload
  * Add isobject component (Closes: #920004)
  * New upstream version 3.0.1+~3.0.1
  * Add mocha test in autopkgtest files
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Jan 2019 18:24:53 +0100

node-get-value (3.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.1
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Bump debhelper compatibility level to 12
  * Update debian/copyright format link
  * Add upstream/metadata
  * Add test dependencies: node-mocha, node-minimist and node-micromatch
  * Install examples
  * Enable test

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Jan 2019 22:40:52 +0100
