=== debian/control ===
Source: node-get-value
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 12~),
               node-isobject,
               nodejs
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-get-value
Vcs-Git: https://salsa.debian.org/js-team/node-get-value.git
Homepage: https://github.com/jonschlinkert/get-value
Multi-Arch: foreign

Package: node-get-value
Architecture: all
Depends: ${misc:Depends},
         node-isobject,
         nodejs
Description: Use property paths to get a nested value from an object
 Use property paths (`a.b.c`) to get a nested value from an object
 .
 Node.js is an event-based server-side JavaScript engine.
